Subject: bug#21796:

From: Jonathan Doull <[email-masked]>
Date: Fri, 23 Jun 2017 16:47:04 +0100

I first encountered this bug circa 2014 (Emacs 23) - always after using
ediff. Previous to that (date and version) Emacs was rock-solid, so the
problem must have been introduced around then, and it's followed me across
Ubuntu upgrades from 12 to 14.

This bug causes me to restart Emacs a few times every hour during heavy
usage, which is very disruptive, and has stopped Emacs being fun.

The bug is tagged with "moreinfo", however I'm uncertain how to improve on
the quality of reporting that precedes me. I'm happy to assist with
diagnosis if instructed.

In the meantime do any fellow sufferers know a workaround (apart from
dropping ediff)?